html { 
	font-size: 12pt;
	color: #3A583F;
	background-color: #FFF1DD;
	font-family:Arial, Helvetica, sans-serif;
}
h1 { 
font-family: "Times New Roman", Times, serif;
font-size: 30px;
color: #A68044;
}
a { 
	text-decoration: none;
color: #A68044;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
}
a:hover { 
	text-decoration: underline;
}
blockquote { 
	font-size: 24pt;
	color: #A68044;
	margin: 5%;
}
h3  { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #5D8A63;
}
p {
	text-align: justify;
	margin-left: 3%;
	margin-right: 3%;
}
ul.nodec {
	list-style-position:inside;
	list-style-type: none;
}

#container {
	width: 900px;
	margin: auto;
}
#footer { 
	clear: both;
	background-color:#999999;
	
}
.fcol{
	width: 20%;
	float: left;
}
#mainpage { clear: both; }
#leftside { 
	float: left; 
	width: 20%;
	min-width: 200px;
	margin-right: 5%;
}
#rightside {
	width: 70%;
	float: left;
}
#onecol { 
	width: 70%;
	margin: 1% 5% 1% 15%;
	float: left;
	min-height: 600px;
}
.bubble {
	width: 275px; 
	margin: 5px;
	float: left;
}
.navlink { 
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 16pt;
	font-weight: bold;
	text-align:center;
}
#navbar {
	background-color: #5D8A63;
	padding: 5px 20px 5px 20px;
	min-height: 20px;
}
#navbar a {
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	width: 15%;
	display: block;
	float: left;
}
#navbar a:hover { 
background-color: #83AB88;
}
.left { float: left; }
.clear { clear: both;  }
.m5 { margin: 3%; }
.bg { 
	border-radius: 15px;
	background-color: #C8D5C6; 
	margin: 25px;
	text-align: justify;
	padding: 25px;
	
}
.bg a { 
	color: #3366bb;
}